Subject: Ticket Assigned - REQUEST FOR REPAIR
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 15:50:57 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REQUEST FOR REPAIR Dear Sir/Madam,

I would like to seek your assistance where I can send the humidifier for
repair.

The product (humidifier) was not working anymore. I just bought this
product at Centerpoint Avenues last 27th of November 2020 and i used for
several times only.

I'm trying to call your customer service number for almost a month but no
one is answering.

See attached receipt for your reference.

Hoping for immediate response.

Thank you,

Berly

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2080634